body {
	background: rgb(238, 238, 238);
	margin: 0px;
	padding: 0px;
	color: black;
	font-family: Open Sans, sans-serif;
	font-size: 1em;
}
html {
	background: rgb(238, 238, 238);
	margin: 0px;
	padding: 0px;
	color: black;
	font-family: Open Sans, sans-serif;
	font-size: 1em;
}
a:visited {
	color: rgb(0, 100, 164);
	text-decoration: underline;
}
a:link {
	color: rgb(0, 100, 164);
	text-decoration: underline;
}
a:hover {
	color: rgb(0, 0, 0);
	text-decoration: underline;
}
#container {
	color: black;
}
#returnmessage {
	text-align: center;
	color: rgb(27, 105, 180);
	font-size: 14px;
}
.printOnly {
	display: none;
}
.hidden {
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
}
.invisible {
	color: rgba(0, 0, 0, 0);
}
#content {
	background: rgb(255, 255, 255);
	margin: 90px auto 0px;
	padding: 30px;
	max-width: 1100px;
}
.clearfix::before {
	display: table;
	content: "";
}
.clearfix::after {
	display: table;
	content: "";
}
.clearfix::after {
	clear: both;
}
.clearfix {
}
.site-wrap {
	margin-top: -25px;
}
h1 {
	font-family: Open Sans, sans-serif;
}
h2 {
	font-family: Open Sans, sans-serif;
}
h3 {
	font-family: Open Sans, sans-serif;
}
h4 {
	font-family: Open Sans, sans-serif;
}
h5 {
	font-family: Open Sans, sans-serif;
}
#body h4 {
	font-size: 1.2em;
}
.small {
	font-size: 80%;
}
#body img {
	margin: 5px 20px 10px;
}
img {
	margin: 0px;
	border: 0px currentColor;
	border-image: none;
	display: inline-block;
}
#body img.image_align_right {
	margin-right: 0px;
}
#body img.image_align_left {
	margin-left: 0px;
}
#body img.image_no_padding {
	margin: 0px;
}
h1 img {
	margin: 0px 10px 40px 0px !important;
}
.subhead {
	font-size: 80%;
}
blockquote {
	border-left-color: currentColor;
	border-left-width: medium;
	border-left-style: none;
}
.emphasisquote {
	margin: 0px 0px 20px;
	padding: 0px 3em;
	color: rgb(153, 153, 51);
	line-height: 25px;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
}
.new {
	padding: 2px 5px;
	border: currentColor;
	border-image: none;
	color: rgb(255, 255, 255);
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	background-color: rgb(102, 0, 51);
}
.button {
	border-radius: 8px 8px 10px;
	border: 1px solid rgb(51, 153, 204);
	border-image: none;
									width: 248px;
	height: 20px;
	text-align: center;
	color: rgb(255, 255, 255) !important;
	text-transform: uppercase !important;
	line-height: 20px;
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none !important;
	margin-top: 4px;
	margin-bottom: 8px;
	display: inline-block;
	box-shadow: 4px 4px 5px -2px #8393a6, inset 0px 1px 0px 0px #97c4fe;
	text-shadow: 1px 1px 0px #1570cd;
	background-color: rgb(0, 100, 164);
}
.button:hover {
}
.button:active {
	top: 1px;
	position: relative;
}
.whitebold {
	color: rgb(255, 255, 255);
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.redbold {
	color: rgb(102, 0, 51);
	font-weight: bold;
}
.table_head_shade {
	color: rgb(255, 255, 255);
	font-weight: bold;
	background-color: rgb(238, 238, 238);
}
.table_background_shade {
	background-color: rgb(237, 244, 252);
}
ul {
	list-style: none;
	margin: 0px 0px 20px;
	padding: 0px;
}
ul li {
	background-position: 0px 6px;
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
	line-height: 1.6em;
	background-image: url("/images/arrow_blue.png");
	background-repeat: no-repeat;
	background-color: transparent;
}
#skiptocontent {
	text-align: center;
	color: rgb(119, 119, 119);
	font-family: Calibri Light, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, Frutiger, "Frutiger Linotype", Univers, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	z-index: 999999;
}
#skiptocontent a {
	background: black;
	padding: 6px;
	transition: top 1s ease-out, background 1s linear;
	left: 0px;
	top: -40px;
	color: white;
	border-right-color: white;
	border-bottom-color: white;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	position: absolute;
	z-index: 100;
	border-bottom-right-radius: 8px;
	-webkit-transition: top 1s ease-out, background 1s linear;
}
#skiptocontent a:focus {
	background: rgb(0, 0, 0);
	outline: 0px;
	transition: top 0.1s ease-in, background 0.5s linear;
	left: 0px;
	top: 0px;
	position: absolute;
	-webkit-transition: top .1s ease-in, background .5s linear;
}
.table_head_shade {
	color: rgb(255, 255, 255);
	font-weight: bold;
	background-color: rgb(0, 51, 153);
}
.table_background_shade {
	background-color: rgb(237, 244, 252);
}
td {
	padding: 4px;
}
#changer {
	margin: 0px;
	padding: 0px;
	border-radius: 5px;
	width: 100%;
	overflow: hidden;
	max-height: 265px;
	max-width: 802px;
	background-color: rgb(0, 56, 101);
}
#imageChanger {
	margin: 0px;
	padding: 0px;
	width: 100%;
	display: block;
}
#changerNames {
	width: 25%;
	overflow: hidden;
	float: left;
	display: inline-block;
	max-height: 282px;
	background-color: rgb(0, 56, 101);
}
#changerNames ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	list-style-type: none;
}
#changerNames ul li {
	padding: 0px;
	float: none;
	display: block !important;
}
#changerNames a {
	height: 53px;
	color: rgb(255, 255, 255);
	padding-top: 14px;
	font-family: Open Sans, sans-serif;
	font-size: 15px;
	text-decoration: none;
	display: block !important;
}
#changerNames a:hover {
	color: black;
	background-color: rgb(238, 238, 238) !important;
}
#changerNames a:hover::after {
	float: right;
	content: "▶";
}
#changerImages {
	margin: 0px;
	padding: 0px;
	width: 75%;
	height: 265px;
	overflow: hidden;
	float: left;
	display: inline-block;
	background-color: rgb(0, 56, 101);
}
#changerImages img {
	margin: 0px;
	padding: 0px;
	height: 100%;
	vertical-align: bottom;
	position: relative;
	z-index: 0;
}
.caption {
	padding: 5px 10px;
	width: 100%;
	height: 53px;
	text-align: right;
	color: black;
	font-family: Open Sans, sans-serif;
	font-size: 1.4em;
	text-decoration: none;
	margin-top: -53px;
	float: right;
	display: block;
	position: relative;
	z-index: 2;
	background-color: rgba(255, 255, 255, 0.8);
}
.caption a {
	color: rgb(0, 56, 101);
	text-transform: uppercase;
	font-size: 0.6em;
	text-decoration: underline;
}
.caption a::before {
	content: "(";
}
.caption a::after {
	content: ")";
}
#mdhHeaderDiv {
	top: 0px;
	width: 100%;
	height: auto;
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	margin-bottom: 1px;
	border-bottom-color: rgb(120, 190, 33);
	border-bottom-width: 5px;
	border-bottom-style: solid;
	position: fixed;
	z-index: 9;
	box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.3);
	background-color: rgb(0, 56, 101);
}
.banner {
	padding-right: 35px;
	padding-left: 35px !important;
	margin-right: auto;
	margin-left: auto;
	max-width: 1170px;
}
.bannerImg {
	margin: 15px 10px 10px 0px;
	/*transition: 400ms;
	-webkit-transition: 400ms;*/
	width: 24%;
	float: left;
}
.bannerImg-small {
	margin: 5px 5px 5px 0px;
	transition: 400ms;
	-webkit-transition: 400ms;
	width: 50px;
}
.title {
	top: 4px;
	color: white;
	font-family: inherit;
	font-size: 1.4em;
	display: inline;
	position: relative;
}
.container {
	padding-right: 35px;
	padding-left: 35px !important;
}
.panel {
	background-color: rgb(255, 255, 255);
}
.dropdown-toggle:focus {
	outline: dotted thin;
}
.navbar-inverse {
	margin-right: -15px;
	margin-left: -15px;
}
.navbar {
	border-bottom-color: white;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	min-height: 32px;
	box-shadow: 0px 3px 7px 0px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.6);
}
.navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
}
.navbar-nav > li {
	margin-right: 15px;
	margin-left: -15px;
}
.nav > li > a:active {
	text-decoration: none;
	background-color: rgb(255, 255, 255);
}
.nav > li > a:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgb(240, 240, 240);
}
.nav > li > a:focus {
	color: rgb(255, 255, 255);
	text-decoration: none;
	background-color: rgb(120, 190, 33);
}
.navbar-inverse .navbar-nav > li > a {
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: rgb(221, 221, 221);
}
.activeBanner {
	height: 50px !important;
	margin-bottom: -20px !important;
	background-color: white !important;
}
#navigation {
	width: 65%;
	margin-top: 15px;
	float: right;
	display: inline-block;
}
#mission {
	background: rgb(255, 255, 255);
	margin: -30px -30px 15px;
	padding: 15px 0px 0px;
	max-width: 1100px;
}
#missionstatement {
	background: none;
	margin: 0px 30px;
	padding: 0px;
	color: rgb(0, 56, 101);
	text-transform: uppercase;
	line-height: 16px;
	font-family: Open Sans, arial, helvetica, sans-serif;
	font-size: 14px;
}
.mobileNavigation#sidebar_left {
	display: none;
}
.nav-trigger {
	display: none;
}
#navbar {
	margin: 15px 0px 0px;
	padding: 0px 0px 0px 15px;
	float: left;
	max-width: 375px;
}
#navbar ul {
	margin: 0px;
	padding: 0px;
}
#navbar li {
	list-style: none;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	float: left;
	background-image: none;
}
#navbar li a {
	background: rgb(120, 190, 33);
	margin: 0px;
	padding: 0px 15px;
	border-radius: 5px 5px 0px 0px;
	height: 33px;
	color: black;
	line-height: 33px;
	font-family:  Open Sans, arial, helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	display: block;
}
#navbar a:hover {
	background: rgb(217, 217, 214);
	color: black;
}
#navbar a:focus {
	background: rgb(217, 217, 214);
	color: black;
}
#navbar li ul {
	padding: 10px 0px;
	border-radius: 0px 0px 5px 5px;
										width: 420px !important;

	font-size: 0.9em;
	background-color: rgb(217, 217, 214);
}
#navbar li ul li a::before {
	content: "\25ba";
}
#navbar li ul li a {
	background-color: rgb(217, 217, 214);
}
#navbar li ul li a:hover {
	text-decoration: underline;
}
.dropdown-menu {
	list-style: none;
	margin: 0px;
	padding: 10px 0px;
	border-radius: 0px 0px 5px 5px;
	border: currentColor;
	border-image: none;
	left: 0px;
	top: 100%;
	text-align: left;
	font-size: 14px;
	float: left;
	display: none;
	position: absolute;
	z-index: 1000;
																	width: 300px;
	box-shadow: 0px 6px 12px rgba(0,0,0,0.175);
	background-clip: padding-box;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	-webkit-background-clip: padding-box;
}
#searchform {
	background: none;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	height: 40px;
	float: right;
}
#searchbox {
	background: rgb(255, 255, 255);
	margin: 8px 0px 0px;
	padding: 0px;
	border-radius: 5px;
	width: 240px;
	height: 25px;
}
#searchbox .searchtext {
	margin: 0px 0px 0px 5px;
	padding: 0px;
	border: 0px currentColor;
	border-image: none;
	width: 80%;
	height: 25px;
	color: rgb(0, 56, 101);
	line-height: 25px;
	font-family: Open Sans, arial, helvetica, sans-serif;
	font-size: 13px;
	float: left;
}
#searchbox .searchbutton {
	background: url("/images/search.png") no-repeat 0px 0px rgb(255, 255, 255);
	margin: 0px 2px 0px 0px;
	padding: 0px;
	border-radius: 5px;
	border: 0px currentColor;
	border-image: none;
	width: 25px;
	height: 25px;
	color: rgb(153, 153, 51);
	line-height: 25px;
	text-indent: -9999px;
	font-size: 1em;
	font-weight: 700;
	float: right;
}
#searchbox .searchbutton:hover {
	background-position: 0px -25px;
	border: currentColor;
	border-image: none;
	cursor: pointer;
}
#feature {
	background: rgb(255, 255, 255);
	padding: 0px 30px 0px 0px;
	width: 80%;
	float: left;
}
#feature h1 {
	font-size: 1.6em;
}
#mainPhoto {
	padding: 0px;
	width: 100%;
	float: left;
	display: block;
	background-color: rgb(240, 240, 240);
}
#mainPhotoRed {
	padding: 0px;
	width: 100%;
	float: left;
	display: block;
	background-color: rgb(240, 240, 240);
}
#mainPhoto img {
	width: 100%;
}
#mainPhotoRed img {
	width: 100%;
}
#mainPhoto h1 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhoto h2 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhoto h3 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhoto h4 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhoto h5 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhoto h6 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhotoRed h1 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhotoRed h2 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhotoRed h3 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhotoRed h4 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhotoRed h5 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#mainPhotoRed h6 {
	padding: 5px 15px 0px;
	color: rgb(255, 255, 255);
}
#topics {
	background: rgb(255, 255, 255);
	margin: 15px 0px 0px;
	width: 70%;
	float: left;
}
#topicsSpan {
	margin: 15px 15px 5px;
}
#topicsHeadline {
	margin: 0px 0px 0px 20px;
}
#topicsNav {
	background: none;
	margin: 0px;
	padding-left: 70px;
	height: 40px;
}
#topicsNav h1 {
	color: rgb(0, 56, 101);
	font-size: 2em;
	margin-top: 15px;
}
#topicsBody {
	padding: 10px;
}
#topicsBody a.headline {
	color: rgb(0, 56, 101);
	clear: both;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 5px;
	display: block;
}
#topicsBody ul {
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count: 2;
}
#topicsBody li {
	background-position: 10px 10px;
	list-style: none;
	margin: 0px 0px 10px;
	padding: 10px 10px 10px 80px;
	color: rgb(102, 102, 102);
	float: left;
	display: block;
	page-break-inside: avoid;
	break-inside: avoid;
	background-repeat: no-repeat;
	background-color: rgb(255, 255, 255);
	-webkit-column-break-inside: avoid;
}
#topicsBody a:hover {
	color: rgb(0, 0, 0);
	text-decoration: underline;
}
#topicsBody li.certificates {
	background-image: url("/images/icon_certificates.png");
}
#topicsBody li.data {
	background-image: url("/images/icon_data.png");
}
#topicsBody li.diseases {
	background-image: url("/images/icon_diseases.png");
}
#topicsBody li.emergency {
	background-image: url("/images/icon_emergency.png");
}
#topicsBody li.environmental {
	background-image: url("/images/icon_environmental.png");
}
#topicsBody li.facilities {
	background-image: url("/images/icon_facilities.png");
}
#topicsBody li.healthcare {
	background-image: url("/images/icon_healthcare.png");
}
#topicsBody li.injury {
	background-image: url("/images/icon_injury.png");
}
#topicsBody li.lifeStages {
	background-image: url("/images/icon_lifestages.png");
}
#topicsBody li.policy {
	background-image: url("/images/icon_policy.png");
}
#topicsBody li.prevention {
	background-image: url("/images/icon_prevention.png");
}
#topicsBody li.aboutUs {
	background-image: url("/images/icon_aboutus.png");
}
#topicsLeft {
	margin: 15px 1.5% 5px;
	padding: 0px;
	width: 47%;
	float: left;
	background-color: transparent;
}
#topicsLeft li {
	list-style: none;
	margin: 0px;
	padding: 4px 0px;
	background-image: none;
}
#topicsRight li {
	list-style: none;
	margin: 0px;
	padding: 4px 0px;
	background-image: none;
}
#topicsLeft li:last-child {
	border-bottom-color: currentColor;
	border-bottom-width: medium;
	border-bottom-style: none;
}
#topicsRight li:last-child {
	border-bottom-color: currentColor;
	border-bottom-width: medium;
	border-bottom-style: none;
}
#topicsLeft li h1 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 0, 51);
	font-size: 1.2em;
	font-weight: bold;
}
#topicsRight li h1 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 0, 51);
	font-size: 1.2em;
	font-weight: bold;
}
#topicsLeft li h2 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsRight li h2 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsLeft li h3 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsRight li h3 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsLeft li h4 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsRight li h4 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsLeft li h5 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsRight li h5 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsLeft li h6 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsRight li h6 {
	margin: 0px;
	padding: 0px;
	color: rgb(102, 102, 0);
	text-transform: uppercase;
	font-size: 1em;
	font-weight: bold;
}
#topicsLeft ul {
	list-style: none;
	margin: 0px 0px 10px;
	padding: 5px 15px;
	color: rgb(102, 102, 102);
	background-color: rgb(255, 255, 255);
}
#topicsRight ul {
	list-style: none;
	margin: 0px 0px 10px;
	padding: 5px 15px;
	color: rgb(102, 102, 102);
	background-color: rgb(255, 255, 255);
}
#topicsLeft li h1 a {
	color: rgb(102, 0, 51);
}
#topicsRight li h1 a {
	color: rgb(102, 0, 51);
}
#topicsLeft .headline {
	border: 0px currentColor;
	border-image: none;
}
#topicsRight .headline {
	border: 0px currentColor;
	border-image: none;
}
#topicsLeft a {
	color: rgb(102, 102, 102);
	text-decoration: none;
}
#topicsRight a {
	color: rgb(102, 102, 102);
	text-decoration: none;
}
#topicsLeft a:hover {
	color: rgb(0, 0, 0);
	text-decoration: underline;
}
#topicsRight a:hover {
	color: rgb(0, 0, 0);
	text-decoration: underline;
}
#topicsRight {
	margin: 10px 1.5% 5px;
	padding: 0px;
	width: 47%;
	float: left;
	background-color: transparent;
}
#boxes {
	background: 0px 0px;
	margin: 20px 0px 0px 4%;
	padding: 0px;
	width: 26%;
	float: left;
}
#boxes h1 {
	color: rgb(0, 56, 101);
}
#boxes h2 {
	color: rgb(255, 255, 255);
}
#boxes h3 {
	color: rgb(255, 255, 255);
}
#boxes h4 {
	color: rgb(255, 255, 255);
}
#boxes h5 {
	color: rgb(255, 255, 255);
}
#boxes h6 {
	color: rgb(255, 255, 255);
}
#boxes h1 {
	font-size: 1.4em !important;
}
#boxes li a {
	color: rgb(0, 0, 0);
	text-decoration: none;
}
#boxes li a:hover {
	color: rgb(0, 0, 0);
	text-decoration: underline;
}
.box {
	margin-top: 20;
	padding: 20;
}
.red {
	background: rgb(238, 238, 238);
}
.red li {
	background-position: 0px 5px;
	background-image: url("/images/arrow_blue.png");
}
.blue {
 background: rgb(238, 238, 238);
}
.blue li {
	background-position: 0px 5px;
	background-image: url("/images/arrow_blue.png");
	background-repeat: no-repeat;
}
.cyan {
	background: rgb(238, 238, 238);
}
.cyan li {
	background-position: 0px 5px;
	background-image: url("/images/arrow_blue.png");
}
#sidebar_left {
	width: 17%;
	color: rgb(102, 102, 102);
	font-size: 0.9em;
	float: left;
	display: inline-block;
}
#sidebar_right {
	padding: 0px;
	width: 20%;
	font-size: 0.9em;
	float: right;
	display: inline-block;
	min-width: 120px;
}
#sidebar_right input {
	margin-bottom: 30px;
}
#sidebar_left h1 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_left h2 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_left h3 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_left h4 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_left h5 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_left h6 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_right h1 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_right h2 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_right h3 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_right h4 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_right h5 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_right h6 {
	margin: 0px 0px 4px;
	padding: 0px;
	color: rgb(0, 56, 101);
	line-height: 1.1em;
	font-size: 1.2em;
	font-weight: bold;
}
#sidebar_left a {
	color: rgb(102, 102, 102);
}
#sidebar_right a {
	color: rgb(102, 102, 102);
}
#sidebar_left ul {
	margin: 0px 0px 20px;
	padding: 0px;
}
#sidebar_right ul {
	margin: 0px 0px 20px;
	padding: 0px;
	border-top-color: rgb(222, 222, 222);
}
#sidebar_left li {
	list-style: none;
	margin: 0px;
	padding: 4px 0px;
	border-bottom-color: rgb(222, 222, 222);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-image: none;
}
#sidebar_right li {
	list-style: none;
	margin: 0px;
	padding: 4px 0px;
	border-bottom-color: rgb(222, 222, 222);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	background-image: none;
}
#sidebar_left li a {
	text-decoration: none;
}
#sidebar_right li a {
	text-decoration: none;
}
#sidebar_left li a:hover {
	text-decoration: underline;
}
#sidebar_right li a:hover {
	text-decoration: underline;
}
#socialMedia li {
	margin: 0px;
	padding: 0px;
}
#socialMedia a {
	background-position: 0px 0px;
	margin: 0px;
	padding: 8px 0px 8px 32px;
	line-height: 13px;
	font-size: 1em;
	text-decoration: none;
	display: block;
	background-repeat: no-repeat;
}
#socialMedia a:hover {
	background-position: 0px -50px;
}
#socialMedia a.email {
	background-image: url("/images/media_email.png");
}
#socialMedia a.share {
	background-image: url("/images/media_share.png");
}
#socialMedia a.rss {
	background-image: url("/images/media_rss.png");
}
#socialMedia a.twitter {
	background-image: url("/images/media_twitter.png");
}
#socialMedia a.podcasts {
	background-image: url("/images/media_podcasts.png");
}
#socialMedia a.translated {
	background-image: url("/images/media_translated.png");
}
#socialMedia a.facebook {
	background-image: url("/images/media_facebook.png");
}
#socialMedia a.youtube {
	background-image: url("/images/media_youtube.png");
}
#share ul {
	list-style: none;
	width: 150px;
	text-align: left;
	margin-bottom: -3px;
	border-top-color: currentColor !important;
	border-top-width: medium !important;
	border-top-style: none !important;
	display: inline-block;
}
#share ul li {
	padding-top: 13px !important;
	margin-top: -13px;
	border-bottom-color: currentColor;
	border-bottom-width: medium;
	border-bottom-style: none;
	display: block;
	position: relative;
	background-image: none !important;
}
#share ul li ul {
	left: 0px;
	top: 58px;
	width: 150px;
}
#share ul li ul li {
	background: rgb(255, 255, 255);
	padding: 0px !important;
	width: 166px;
	height: 32px;
	line-height: 12px;
	margin-top: -17px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: inline-block;
}
.at-icon-wrapper {
	margin-right: 6px !important;
	vertical-align: middle !important;
}
.nav ul {
	left: -9999px !important;
	top: 2.5em;
	list-style-type: none;
	position: absolute;
	min-width: 150px;
	opacity: 0;
	-webkit-transition: 0.1s linear opacity;
}
.nav li {
	padding: 0px !important;
	float: left;
	position: relative;
	background-image: none !important;
}
.nav li:focus ul {
	left: 0px !important;
	opacity: 0.99;
}
ul.show-menu {
	left: 0px !important;
	opacity: 0.99;
}
.nav p {
	clear: both;
}
.nav > li > a:hover {
	text-decoration: none;
	background-color: rgb(255, 255, 255) !important;
}
.nav > li > a:focus {
	text-decoration: none;
	background-color: rgb(255, 255, 255) !important;
}
.addthis_toolbox a.at300b {
	width: 120px !important;
	height: 15px !important;
}
.addthis_toolbox a.at300m {
	width: 120px !important;
	height: 15px !important;
}
fieldset {
	border: 2px groove threedface;
	display: block;
	-webkit-margin-start: 2px;
	-webkit-margin-end: 2px;
	-webkit-padding-before: 0.35em;
	-webkit-padding-start: 0.75em;
	-webkit-padding-end: 0.75em;
	-webkit-padding-after: 0.625em;
}
#body {
	padding: 0px 30px;
	width: 50%;
	margin-bottom: 40px;
	float: left;
	display: inline-block;
	max-width: 675px;
}
body {
	color: rgb(51, 51, 51);
	line-height: 1.4285;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color: rgb(238, 238, 238);
}
#body p {
	margin: 1em 0px;
	line-height: 1.6em;
}
#body h1 {
	line-height: 1.2em;
}
h2 {
	line-height: 1.2em;
}
h3 {
	line-height: 1.2em;
}
h4 {
	line-height: 1.2em;
}
h5 {
	line-height: 1.2em;
}
#body h1 {
	font-size: 2em;
}
#body h2 {
	color: rgb(102, 102, 102);
	padding-bottom: 4px;
	font-size: 1.6em;
	border-bottom-color: rgb(195, 195, 195);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#body h3 {
	font-size: 1.3em;
	-webkit-margin-before: 1.5em;
	-webkit-margin-after: .75em;
}
#body h4 {
	font-size: 1.2em;
}
#footer {
	margin: 0px;
	padding: 0px;
	width: 100%;
	line-height: 1.2em;
	font-size: 1em;
	display: inline-block;
	position: relative;
	background-image: linear-gradient(to top, rgb(102, 102, 102) 0%, rgb(49, 51, 47) 100%);
	background-color: rgb(102, 102, 102);
}
.floatleft {
	margin-right: 110px;
	margin-left: 110px;
	float: left;
}
#footerContainer {
	background: none;
	margin: 30px auto;
	padding: 0px 30px 0px 0px;
	color: rgb(255, 255, 255);
	max-width: 1100px;
}
.footerTopics {
	background: none;
	margin: 0px 30px 0px 0px;
	padding: 0px 30px 0px 0px;
	width: 100%;
	height: 250px;
	float: left;
	display: block;
	column-count: 3;
	column-gap: 1em;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
}
.footerTopics p {
	margin: 10px 0px 0px 30px;
	page-break-inside: avoid;
	break-inside: avoid;
	-webkit-column-break-inside: avoid;
}
.footerTopics ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
.footerTopics li {
	list-style: none;
	margin: 0px 0px 0px 30px;
	padding: 5px 0px;
	width: 100%;
	border-bottom-color: rgb(148, 148, 148);
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	float: left;
	display: block;
	background-image: none;
}
.footerTopics a {
	color: rgb(255, 255, 255);
	text-decoration: none;
}
.footerTopics a:hover {
	color: rgb(0, 0, 0);
	text-decoration: underline;
}

@media screen and (max-width:1024px) {
#navigation {
	width: 74%;
}
#logo {
	width: 40%;
}
#logo img {
	width: 85%;
}
#searchform {
	top: 12px;
	width: 30%;
	right: 20px;
	position: absolute;
}
#searchbox {
	width: 95%;
}
#searchbox .searchtext {
	width: 77%;
}
#sidebar_left {
	width: 17%;
}
#changerNames {
	width: 28%;
}
#changerNames a {
	font-size: 14px;
}
.caption {
	font-size: 1.3em;
}
#changerImages {
	width: 72%;
}
}

@media screen and (max-width:768px) {
.caption {
	line-height: 0.9em;
	padding-top: 10px;
	font-size: 1.2em;
}
.bannerImg {
	margin: 15px 0px 0px -15px;
	width: 45%;
}
#navigation {
	width: 100%;
	margin-top: 0px;
}
#navbar {
	margin: 5px -20px 0px 0px;
	float: right;
}
#sidebar_right {
	margin: 0px;
	float: left;
	min-width: 140px;
}
#socialMedia {
	display: none;
}
#body {
	width: 75%;
	margin-left: 0px;
	float: right;
}
#content {
	padding: 50px 20px 0px;
	margin-top: 30px;
}
#sidebar_left {
	width: 25%;
	clear: left;
	margin-right: 0px;
}
#sidebar_right {
	width: 25%;
	clear: left;
	margin-right: 0px;
}
#sidebar_left {
	margin-top: 60px;
}
#searchform {
	width: 310px;
	right: 5px;
}
#searchbox {
	width: 95%;
}
#body {
	margin-top: 60px;
}
#logo {
	width: 45%;
}
	#navbar li:hover li a {
	width: 310px;
}
#navbar li.hover li a {
	width: 310px;
}
#feature {
	padding: 0px;
	width: 100%;
}
#topics {
	width: 100%;
}
#boxes {
	margin: 30px 0px;
	width: 100%;
}
.footerTopics {
	height: auto;
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count: 2;
}
}

@media screen and (max-width:600px) {
.caption {
	font-size: 1em;
}
.bannerImg {
	margin: 0px;
	padding: 25px 15px 0px 0px;
	width: 100%;
	max-width: 380px;
}
#topicsLeft {
	width: 100%;
	margin-right: 10px;
}
#topicsRight {
	width: 100%;
	margin-right: 10px;
}
#topicsLeft ul {
	margin: 0px 20px 5px 5px;
}
#topicsRight ul {
	margin: 0px 20px 5px 5px;
}
#topicsRight {
	margin-top: -10px;
}
#topicsBody ul {
	column-count: 1;
	-webkit-column-count: 1;
	-moz-column-count: 1;
}
#topicsBody ul li {
	width: 100%;
}
#header {
	height: 200px;
}
#headerBanner {
	height: 200px;
}
#logo {
	background: none;
	width: 100%;
	height: 115px;
}
#logo img {
	width: 90%;
	display: block;
	max-width: 570px;
}
.printOnly {
	display: none !important;
}
#logo h1 {
	width: 70%;
	line-height: 1em;
	font-size: 1.8em;
	margin-top: 0.3em;
}
#searchform {
	width: 100%;
	padding-right: 30px;
	margin-top: 72px;
	float: none;
}
#searchbox {
	height: 30px;
	margin-left: 30px;
}
#searchbox .searchtext {
	font-size: 1.3em;
	margin-top: 2px;
}
#navigation {
	width: 100%;
	margin-top: 50px;
}
#content {
	margin-top: 0px;
}
#body {
	padding: 0px;
	width: 100% !important;
	clear: both;
	font-size: 1.2em;
	margin-top: 175px;
	margin-bottom: 0px;
	float: right;
	background-color: white;
}
#sidebar_left {
}
#sidebar_right {
}
#sidebar_left {
	padding-top: 35px;
}
#sidebar_left ul li {
	line-height: 2em;
}
#body h2 {
	color: rgb(102, 102, 102);
	padding-bottom: 4px;
	font-size: 1.8em;
	border-bottom-color: rgb(195, 195, 195);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#body h3 {
	font-size: 1.5em;
}
#navbar li a {
	padding: 0px 10px;
}
#navbar li:active ul {
	margin: 0px;
	padding: 10px 0px;
	left: 150px;
	display: block;
	position: absolute;
	z-index: 9999;
	max-width: 278px;
}
#navbar li.active ul {
	margin: 0px;
	padding: 10px 0px;
	left: 150px;
	display: block;
	position: absolute;
	z-index: 9999;
	max-width: 278px;
}
#navbar li ul li {
	height: 40px;
	display: block;
}
#sidebar_left {
	list-style: none;
	left: 30px;
	top: 190px;
	width: 230px;
	right: 0px;
	bottom: 0px;
	padding-right: 15px;
	font-size: 1.2em;
	margin-top: 0px;
	display: block;
	position: absolute;
	z-index: 0;
}
#sidebar_right {
	list-style: none;
	width: 230px;
	padding-right: 15px;
	font-size: 1.2em;
	display: block;
	z-index: 0;
}
#footer {
	clear: both;
}
.footerTopics {
	height: auto;
	column-count: 1;
	-webkit-column-count: 1;
	-moz-column-count: 1;
}
.site-wrap {
	left: 0px;
	top: 0px;
	bottom: 100%;
	padding-right: 15px;
	padding-bottom: 1000px;
	padding-left: 15px;
	position: relative;
	z-index: 1;
	min-height: 100%;
	min-width: 100%;
	background-color: white;
}
.nav-trigger {
	display: block;
	position: absolute;
	clip: rect(0px, 0px, 0px, 0px);
}
label[for='nav-trigger'] {
	left: 30px;
	top: 135px;
	width: 30px;
	height: 22px;
	border-top-color: rgb(255, 255, 255);
	border-bottom-color: rgb(255, 255, 255);
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	position: absolute;
	z-index: 9999;
	cursor: pointer;
}
label[for='nav-trigger']::before {
	left: 0px;
	top: 7px;
	width: 100%;
	border-top-color: rgb(255, 255, 255);
	border-top-width: 3px;
	border-top-style: solid;
	position: absolute;
	content: "";
}
label[for='nav-trigger']::after {
	left: 40px;
	top: -5px;
	width: 60px;
	color: rgb(255, 255, 255);
	font-size: 1em;
	display: block;
	position: absolute;
	content: "MENU";
}
.nav-trigger + label {
	transition: left 0.2s;
}
.site-wrap {
	transition: left 0.2s;
}
:checked.nav-trigger ~ .site-wrap {
	left: 250px;
}
body {
	-ms-overflow-x: hidden;
}
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
*::before {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
*::after {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
}
}

@media screen and (max-width:468px) {
#body {
	margin-top: 140px;
}
.bannerImg {
	margin: 20px 20px 0px;
	padding: 0px;
	width: 90% !important;
}
.site-wrap {
	padding-right: 5px;
	padding-left: 5px;
}
#header {
	height: 160px;
}
#headerBanner {
	height: 160px;
}
#logo {
	background: none;
	width: 100%;
	height: 100px;
}
#logo img {
	width: 85%;
	display: block;
	max-width: 570px;
}
#logo h1 {
	width: 70%;
	line-height: 1em;
	font-size: 1.8em;
	margin-top: 0.3em;
}
#searchform {
	width: 100%;
	padding-right: 30px;
	padding-left: 5px;
	margin-top: 60px;
	float: none;
}
#searchbox {
	width: 98%;
	height: 30px;
	margin-left: 20px;
}
#navigation {
	width: 100%;
}
#navbar {
	margin-top: 6px;
	margin-left: 65px;
	float: left;
	min-width: 300px;
}
#headerBanner > #navigation > #navbar li ul {
	margin-left: -70px;
}
#sidebar_left {
	top: 155px;
}
label[for='nav-trigger'] {
	left: 20px;
	top: 123px;
	width: 25px;
	height: 22px;
	font-weight: normal;
	border-top-color: rgb(255, 255, 255);
	border-bottom-color: rgb(255, 255, 255);
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	display: block;
	position: absolute;
	z-index: 9999;
	cursor: pointer;
}
label[for='nav-trigger']::before {
	left: 0px;
	top: 7px;
	width: 100%;
	border-top-color: rgb(255, 255, 255);
	border-top-width: 3px;
	border-top-style: solid;
	position: absolute;
	content: "";
}
label[for='nav-trigger']::after {
	left: 32px;
	top: -3px;
	width: 60px;
	color: rgb(255, 255, 255);
	font-size: 0.9em;
	display: block;
	position: absolute;
	content: "MENU";
}
.caption {
	height: 83px;
}
#changerNames {
	width: 35%;
}
#changerNames a {
	font-size: 12px;
}
.caption {
	font-size: 15px;
}
#changerImages {
	width: 65%;
}
#changerImages img {
	margin-left: -60%;
}
#changerNames a:hover::after {
	display: none;
}
#mission {
	margin: -30px 0px 15px -30px;
}
#missionstatement {
	margin: 0px 0px 0px 30px;
}
#changer {
	margin: 0px 0px 30px;
}
}

@media screen and (max-width:430px) {
#searchform {
	margin-top: 52px;
}
}

@media print {
body {
	background: rgb(255, 255, 255);
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: rgb(0, 0, 0);
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 11pt;
}
html {
	background: rgb(255, 255, 255);
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: rgb(0, 0, 0);
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 11pt;
}
#body {
	width: 100%;
	max-width: 1600px;
}
.printOnly {
	display: block;
}
.no_print {
	display: none;
}
p {
	margin: 0px 0px 1em;
}
h1 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0) !important;
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h2 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0) !important;
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h3 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0) !important;
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h4 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0) !important;
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h5 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0) !important;
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h6 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0) !important;
	font-family: Calibri, Arial, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
}
h1 {
	font-family: arial, helvetica, sans-serif;
}
h2 {
	font-family: arial, helvetica, sans-serif;
}
h3 {
	font-family: arial, helvetica, sans-serif;
}
h4 {
	font-family: arial, helvetica, sans-serif;
}
h5 {
	font-family: arial, helvetica, sans-serif;
}
h6 {
	font-family: arial, helvetica, sans-serif;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 14px;
}
h4 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}
h5 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}
h6 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}
h5 {
	color: rgb(0, 0, 0);
}
h6 {
	color: rgb(0, 0, 0);
}
a {
	color: rgb(0, 0, 0) !important;
	text-decoration: underline !important;
}
a:link::after {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 10pt;
	text-decoration: none !important;
	content: " (http://www.health.state.mn.us" attr(href) ") ";
}
a[href^=http]::after {
	text-decoration: none !important;
	content: " (" attr(href) ") ";
}
a[href^=mailto]::after {
	display: none;
}
a[href^='#']::after {
	display: none;
}
a[href^=www]::after {
	text-decoration: none !important;
	content: " (" attr(href) ") ";
}
form {
	margin: 0px;
	padding: 0px;
	border: 0.5pt solid rgb(0, 0, 0);
	border-image: none;
}
input {
	margin: 0px;
	padding: 0px;
	border: 0.5pt solid rgb(0, 0, 0);
	border-image: none;
}
img {
	margin: 0px;
	padding: 0px;
	border: 0px currentColor;
	border-image: none;
	display: block;
}
blockquote {
	margin: 0px;
	padding: 0px 3em;
	color: rgb(0, 0, 0);
	font-family: Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: normal;
}
div {
	padding: 0px;
}
span {
	padding: 0px;
}
#sidebar_left {
	display: none;
}
#sidebar_right {
	display: none;
}
#socialMedia {
	display: none;
}
#header {
	margin: 0px;
	padding: 0px;
}
#logo {
	margin: 0px;
	padding: 0px;
	width: 40%;
	border-right-color: currentColor;
	border-right-width: medium;
	border-right-style: none;
}
#logo img {
	margin: 0px 0px 15px;
	padding: 0px;
	width: 100%;
}
#missionstatement {
	display: none;
}
#navigation {
	display: none;
}
#searchform {
	display: none;
}
#apptitle h1 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0);
	font-family: Times, "Times New Roman", serif;
	font-size: 2em;
	font-style: normal;
	font-weight: normal;
}
#apptitle h2 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0);
	font-family: Times, "Times New Roman", serif;
	font-size: 2em;
	font-style: normal;
	font-weight: normal;
}
#apptitle h3 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0);
	font-family: Times, "Times New Roman", serif;
	font-size: 2em;
	font-style: normal;
	font-weight: normal;
}
#apptitle h4 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0);
	font-family: Times, "Times New Roman", serif;
	font-size: 2em;
	font-style: normal;
	font-weight: normal;
}
#apptitle h5 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0);
	font-family: Times, "Times New Roman", serif;
	font-size: 2em;
	font-style: normal;
	font-weight: normal;
}
#apptitle h6 {
	margin: 0px;
	padding: 0px;
	color: rgb(0, 0, 0);
	font-family: Times, "Times New Roman", serif;
	font-size: 2em;
	font-style: normal;
	font-weight: normal;
}
#footer {
	margin: 0px;
	padding: 0px;
}
.footerTopics {
	display: none;
}
#footerContact ul {
	display: none;
}
#northStar {
	display: none;
}
#mission {
	margin: 0px;
	padding: 0px;
}
#feature {
	display: none;
}
#topics {
	width: 100%;
}
#topicsNav {
	display: none;
}
#topicsTabs {
	display: none;
}
#topicsBody ul {
	column-count: 1;
	-webkit-column-count: 1;
	-moz-column-count: 1;
}
#topicsBody a {
	text-decoration: none;
}
#topicsLeft a {
	text-decoration: none;
}
#topicsRight a {
	text-decoration: none;
}
}
